import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PointShareComponent } from './point-share.component';

describe('PointShareComponent', () => {
  let component: PointShareComponent;
  let fixture: ComponentFixture<PointShareComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PointShareComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PointShareComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
